/* static pages
----------------------------------------------------- */

#contentbox.static { background: none; color: #fff; }
#contentbox.static .section-title { text-align: center; font-size: 43px; letter-spacing: 4px; margin: 20px 0 40px; }
#contentbox.static .section-subtitle { color: #ba7b7b; font-family: "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; text-transform: none; letter-spacing: -1px; font-size: 23px; width: 620px; margin: 40px 160px; text-align: center; }
#contentbox.static .post-content { margin: 30px 0; font-size: 14px; line-height: 20px; text-shadow: 0 1px 0 rgba(0,0,0, 25); }
#contentbox.static .post-content h3, #contentbox.static .post-content h4 { font-family: "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight: bold; text-transform: none; letter-spacing: 0; }
#contentbox.static .post-content h3 { color: #bb1f2d; font-size: 140%; }
#contentbox.static .post-content h4 { color: #ba7b7b; font-size: 120%; }

/* about
----------------------------------------------------- */

#contentbox.about {}
#contentbox.about .post-content { width: 620px; float: left; margin-right: 20px; -moz-column-count: 2; -moz-column-gap: 20px; -webkit-column-count: 2; -webkit-column-gap: 20px; column-count: 2; column-gap: 20px; }

#numbers { position:relative; width: 305px; height: 430px; background: url('../img/about/by_the_numbers_bg.png') no-repeat top left; margin: -10px 0 0 -5px; float: left; font-family: 'FuturaLT'; font-weight:100; letter-spacing: -0.1em; text-align: center; text-shadow: 1px 1px 0 #bbb;}
#numbers #staff-flights-count { position: absolute; top: 349px; left: 139px; width: 89px; height: 48px; font-size: 42px; }
#numbers #fitc-awards-count { position: absolute; top: 304px; left: 5px; width: 103px; height: 48px; font-size: 42px; }
#numbers #beers-drank-count { position: absolute; top: 228px; left: 75px; width: 178px; height: 48px; font-size: 40px; }
#numbers #countries-count { position: absolute; top: 291px; left: 225px; width: 74px; height: 48px; font-size: 40px; }
#numbers #cities-count { position: absolute; top: 210px; left: 32px; width: 55px; height: 48px; font-size: 21px; }
#numbers #presentations-count { position: absolute; top: 113px; left: 181px; width: 120px; height: 48px; font-size: 35px; }
#numbers #events-count { position: absolute; top: 10px; left: 153px; width: 79px; height: 48px; font-size: 38px; }
#numbers #attendees-count { position: absolute; top: 70px; left: -19px; width: 200px; height: 48px; font-size: 48px; }

#timeline, .team-list { border-top: 1px solid #6e1119; clear: left; padding: 16px 0 0; margin-bottom: 40px; }
#timeline > h4, .team-list > h4 { margin-bottom: 30px; }
#timeline .timeline { height: 350px; background: #000; }

.team-list ul.people { padding: 0; list-style: none; margin: 0 0 0 -20px; overflow: hidden; }
.team-list ul.people > li { width: 300px; margin-left: 20px; margin-bottom: 40px; float: left; overflow: hidden; }
.team-list ul.people > li:nth-child(3n+1) { clear:left; }
.team-list ul.people .photo { height: 150px; background: #000; margin-bottom: 10px; }
.team-list ul.people h3, .team-list ul.people h4 { font-family: "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; font-weight: bold; text-transform: none; letter-spacing: 0; margin: 2px 0; }
.team-list ul.people h3 { font-size: 24px; }
.team-list ul.people h4 { font-size: 15px; color: #ba7b7b; }
.team-list ul.people .sociallinks { float: none; overflow: hidden; margin: 12px 0; }
.team-list ul.people p { font-size: 13px; line-height: 18px; }

/* participate
----------------------------------------------------- */

#contentbox.participate .post-content { width: 460px; margin-left: 80px; }

#contentbox.participate .polaroids {
	float: right;
	width: 320px;
	height: 350px;
	background: url('../img/participate/polaroids.png') no-repeat center center;
	margin-top: -40px;
}

#contentbox.participate .methods { border-top: 1px solid #6e1119; text-align: center; }
#contentbox.participate .methods > ul { padding: 0; list-style: none; margin: 30px 0 50px -20px; overflow: hidden; width: 100%; }
#contentbox.participate .methods > ul > li { padding-top: 100px; width: 300px; margin-left: 20px; float: left; overflow: hidden; }
#contentbox.participate .methods h2 { font-size: 30px; margin: 0.75em 0; }
#contentbox.participate .methods p { font-size: 14px; line-height: 18px; }
#contentbox.participate .methods .btn { display: inline-block; margin: 20px auto; float: none; }
#contentbox.participate .methods .speak { background: url('../img/participate/speak.png') no-repeat top center; }
#contentbox.participate .methods .sponsor { background: url('../img/participate/sponsor.png') no-repeat top center; }
#contentbox.participate .methods .volunteer { background: url('../img/participate/volunteer.png') no-repeat top center; margin: 0px; }

#contentbox.participate .suggestion { border-top: 1px solid #6e1119; text-align: center; }
#contentbox.participate .suggestion h2 { font-size: 30px; margin: 0.75em 0; }
#contentbox.participate .suggestion h3 { color: #ba7b7b; font-family: "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif; text-transform: none; letter-spacing: 0; font-size: 20px; width: 620px; margin: 20px 160px; text-align: center; }
#contentbox.participate form { width: 300px; margin: 20px auto; }
#contentbox.participate form textarea, #contentbox.participate form input { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: none; background: #fff; padding: 8px; font-size: 130%; font-weight: normal; width: 100%; margin: 10px 0; display: block; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;  }
#contentbox.participate form textarea { height: 100px; }
#contentbox.participate form .btn { display: inline-block; margin: 20px auto; float: none; }

/* sponsor
----------------------------------------------------- */


/* volunteer
----------------------------------------------------- */

#contentbox.volunteer .post-content { margin-left: 140px; margin-right: 140px; }

/* proposals
----------------------------------------------------- */

#contentbox.proposals .post-content { margin-left: 140px; margin-right: 140px; }

/* contact
----------------------------------------------------- */

#contentbox.contact {}

#map-canvas { width: 100%; height: 350px; border: solid 10px #fff; margin: 30px 0; }
#map-infowindow { color: #333; }

#contentbox.contact .address, #contentbox.contact .email, #contentbox.contact .phone { border-top: 1px solid #6e1119; padding: 15px 0 0; width: 460px; float: left; font-size: 23px; overflow: hidden; }
#contentbox.contact .address { margin-right: 20px; }
#contentbox.contact .address address { font-style: normal; }

#contentbox.contact .email a, #contentbox.contact .phone a { float: left; width: 50%; margin-bottom: 15px; }
#contentbox.contact .phone a { color: #fff; }
#contentbox.contact .email a span, #contentbox.contact .phone a span { display: block; text-transform: uppercase; font-family: 'FuturaLT'; font-size: 13.3px; color: #794747; }